<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlErrorResp_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlErrorResp_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>mmWaveLink API Error Sub block structure  
 <a href="structrl_error_resp__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_protocol.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ab106b1a149f283e7935337f4b3b267d4"><td class="memItemLeft" align="right" valign="top">rlSysNRespType_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_error_resp__t.html#ab106b1a149f283e7935337f4b3b267d4">errorType</a></td></tr>
<tr class="separator:ab106b1a149f283e7935337f4b3b267d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9389b0ac149565586e7982941463674f"><td class="memItemLeft" align="right" valign="top">rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_error_resp__t.html#a9389b0ac149565586e7982941463674f">sbcID</a></td></tr>
<tr class="separator:a9389b0ac149565586e7982941463674f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>mmWaveLink API Error Sub block structure </p>
</div><h2 class="groupheader">Field Documentation</h2>
<a class="anchor" id="ab106b1a149f283e7935337f4b3b267d4"></a>
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">rlSysNRespType_t rlErrorResp_t::errorType</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>@ brief 16 bits error type </p>

</div>
</div>
<a class="anchor" id="a9389b0ac149565586e7982941463674f"></a>
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">rlUInt16_t rlErrorResp_t::sbcID</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>@ brief 16 bits SBC ID </p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_protocol.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
